@charset "EUC-JP";
* {margin:0; padding:0;}

body {margin:0.5em 0.5em 3px; line-height:1.45; background-color:#ffffff; color:#001100;}

.submit,
#submit	{padding:0 3px;}

img	{border:none;}
table	{border-collapse:collapse;}
td,th	{text-align:left; vertical-align:top; white-space:nowrap;}

h1		{margin:3px 0 0.5em; padding:0 0 9px; font-size:x-large; line-height:1; border-bottom:#33cc66 3px solid;}
h1 span		{font-size:small; font-weight:normal; color:#555555;}
h1 a,
h1 a:hover	{text-decoration:none; color:#555555;}

h2 {margin:1em 0 0.5em; padding:1px 0 1px 5px; font-size:medium; color:#333333; background-color:#eeeeee; border-left:5px solid #3366cc; border-bottom:1px solid #3366cc;}

#menuS {margin:0.5em 0 1em; font-size:medium;}
#menuS a {text-decoration:underline; color:#0033ff;}

#mArea {margin:-7px 0 1em -1em; line-height:1; width:100%;}
#mArea th {padding:2px 9px 0 5px; width:4em;}
.mLine {border-bottom:dashed 1px #999999;}
#menu {margin-bottom:5px;}
#menu * {z-index:99;}

#menu li {list-style:none; position:relative; float:left; margin:0 1px; padding:2px 2em 0 5px; border-left:solid 1px #999999; border-right:solid 1px #999999; font-weight:bold;}
#menu li:hover {color:#ffffff; background:#666666; cursor:pointer;}
#menu li ul {position:absolute; top:18px; left:-1px; padding:2px 5px 0; background:#eeeeee; border:solid 1px #999999; font-size:95%;}
#menu li ul li {clear:both; margin:3px 0; padding:0; border:none; background:#eeeeee; color:#000000; font-weight:normal;}
#menu li ul li a {}
#menu li ul li a:hover {background:#eeeeee; color:#ff0000;}

#mads {margin-top:2px;}



#idx {width:100%;}
#idx td {padding:0 0 1em 1em;}
#idx #mArea td {padding:0;}
#idx th {font-size:medium;}
/*
#idx .menu {margin:0 0 2em; padding-left:1.5em; line-height:1.8;}
#idx .mTitle {font-size:90%; font-weight:bold;}
*/
#idx #serverInfo {margin-left:0.5em; font-size:small;}
#idx #link {padding-top:1em;}
#idx #link ul ul li {display:inline;}
#idx #link ul ul {letter-spacing:9px;}
#idx #link ul ul li {letter-spacing:0;}

#idx h2 {margin-left:-1em;}

.page_info {margin:2em 0 0; font-size:small; letter-spacing:1px;}
#lsthd,
#lstft {margin:0 0 1em; padding:2px 15px 0; border-top:1px dashed #999999;}

.splRL {width:336px;}
.splSW {width:160px;}
#idx .splSW {padding:9px 0 0 3px;}

#lstArea {width:100%;}
#lst {margin:0; width:100%;}
#lst th,
#lst td {padding:5px 6px 3px 9px; font-size:95%; border-bottom:1px solid #cccccc;}
#lstSl1 td,
#lstSl2 td {padding:5px 3px 9px;}
#lst tr:hover {background-color:#fff0f0;}
#lst #lstTitle:hover {background-color:#ffffff;}

#lst .index {padding-left:6px; padding-right:3px; width:9%;}
#lst .name {width:19%;}
#lst .comment {}
#lst .size {text-align:right;}
#lst .date {width:19%;}
#lst .dlCount {text-align:center; width:9%;}
#lst .remove {padding-right:0; width:1em;}
#lst .remove div {padding-right:2px; cursor:pointer;}


#dl {margin-left:3%;}
#dl h1,
#dl h2,
#dl #footer {margin-left:-2%;}
#dl #flink {margin-bottom:2px; border-bottom:1px dashed #666666;}
#dl #mt {width:100%;}
#dl #fInfo {padding-left:9px; line-height:1.75;}
#dl #download {margin:5px 0 2px; padding:5px 3px 0px; border-top:1px dashed #000033; border-bottom:1px dashed #000033;}
#dl #download p {margin-bottom:1em;}
#dl #download input {vertical-align:text-bottom;}
#dl #download label {margin-right:9px; font-size:90%;}

#dl #QR {position:relative;}
#dl #QR * {z-index:99;}
#dl #QR img {position:absolute; top:0px;}

#up #upMain td {vertical-align:baseline;}
#up #upMain {margin:1em 1em 2em; line-height:2;}
#up #upMain pre {line-height:1.3;}
#up #upNavi {margin-left:1em;}
#up #upload span {color:#cc0000;}
#up .submit {margin-top:1em;}
#up #link {margin-left:2em;}
#up #link ul ul li {display:inline;}
#up #link ul ul {letter-spacing:9px;}
#up #link ul ul li {letter-spacing:0;}

#del #delMain td {vertical-align:baseline;}
#del #delMain {margin:1em 1em 2em; line-height:2;}
#del #delMain pre {line-height:1.3;}
#del #delNavi {margin-left:1em;}
#del .submit {margin-top:1em;}
#del #link {margin-left:2em;}
#del #link ul ul li {display:inline;}
#del #link ul ul {letter-spacing:9px;}
#del #link ul ul li {letter-spacing:0;}


#remove {margin:1em 0 0px;}
#del #rm_file {padding-left:3px;}

#up .cfads {margin:0 0 0 7em;}
#del .cfads {margin:0; padding:2px 0 0 2em; border-top:1px dashed #666666;}


#upd #info {margin-left:9px;}
#errMsg {margin-bottom:1.5em;}

#link {margin:1em 3px 0; font-size:small;}
#link h3 {font-size:small;}
#link ul {margin:0 1.5em 9px; padding:0;}
#link td {vertical-align:top; white-space:normal;}
#link #ml {white-space:nowrap;}

#footer {margin:2em 0 0; padding:0 3px; font-size:10pt; text-align:right; border-top:1px solid #999999;}
#footer a {text-decoration:none; color:#000099;}
#idx #footer {padding:0 3px;}
#home #footer {margin:2em 0 0;}
#dl #footer {margin:2em 0 0 -2%;}
#up #footer {margin:2em 0 0;}

#errInfo {padding-left:1em; line-height:2em;}
#errInfo #errMsg {margin-bottom:2em; font-size:large; font-weight:bold;}

.note {margin:1em -3px; padding:7px; border-top:#cccccc 1px dashed; border-bottom:#cccccc 1px dashed;}
#up .note {line-height:1.5em;}

#home {width:100%;}
#home div {margin:9px 1em 1em;}
#home h2 {margin-top:3em;}
#home ul {margin:1em 2em;}
#home ul ul {margin:3px 1em 1.5em;}
#home .content {white-space:normal;}
#home .side {padding-left:9px;}
#home li span {font-size:90%; color:#999999;}
#home .note {font-size:90%;}

.bNavi {margin:0.5em 1em 2em; font-size:small;}
#info p {margin:1em 1em 2em;}
#info #news {margin:1em 1em 5em;}



#copyright {margin:0 -3px; border-bottom:#999999 1px solid; text-align:left; font-size:12px;}

.btn		{text-decoration:underline; color:#3333ff;}
.btn:hover	{cursor:pointer;}

